
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 60px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_27 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_28:first-child { margin-top: 0px; }
#wb_element_instance21 { z-index: 175; height: 130px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 > .wb_shp { width: 100%; height: 130px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_29 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -112px; float: left; padding-bottom: 0px; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_30:first-child { margin-top: 0; }
#wb_cs_row_31 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_32 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_32:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 343; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_cs_col_33 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_33:first-child { margin-top: 0; }
#wb_element_instance19 { z-index: 412; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance19 .wb_button { width: 270px; height: 30px; font-family: Arial,Helvetica,sans-serif; font-size: 18px; text-align: center; border: 1px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance19 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance19 .wb_button:before { background: transparent url("../gallery_gen/efe97bdddba0dc2dfc4c00d962eb3a16.svg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance19 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance19 .wb_button:hover { background-color: transparent; }
#wb_element_instance19 .wb_button:hover:before { background: transparent url("../gallery_gen/efe97bdddba0dc2dfc4c00d962eb3a16.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance19 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance19 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance19 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_34 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_col_35 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_35:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 611; min-height: 48px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance16 .btn-collapser { display: inline-block; margin-top: 9.5px; background-color: #bdbdbd; border-color: #ffffff; }
#wb_element_instance16.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance16 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance16 .btn-collapser:hover { background-color: #f0eecc; border-color: #000000; }
#wb_element_instance16 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance16 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance16 > ul { display: none; }
#wb_element_instance16.collapse-expanded > ul > li { display: block; }
#wb_element_instance16.collapse-expanded li > ul { position: static; }
#wb_element_instance16.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance16.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: left; }
#wb_element_instance16 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 18px 40px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #f0eecc none no-repeat center center; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #f0eecc none no-repeat center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_36 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_36:first-child { margin-top: 0; }
#wb_element_instance20 { z-index: 413; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance20 .wb_button { width: 184px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #2a009e; }
#wb_element_instance20 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance20 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance20 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance20 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance20 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance20 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance20 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance20 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_37:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 172; height: 50px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance18 > .wb_shp { width: 100%; height: 50px; display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_cs_row_38 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -60px; float: left; padding-bottom: 0px; }
#wb_cs_col_39 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_39:first-child { margin-top: 0; }
#wb_cs_row_40 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_41:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 121; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 407; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_45 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_45:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 411; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_47:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 409; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 98px; max-width: 500px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 410; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_49:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 406; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 364; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 > .wb_shp { width: 100%; height: 100px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -81px; float: left; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 369; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 368; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 125; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 > * { text-align: right; }
#wb_element_instance32 { top: 230px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_27 { padding-left: 0%; padding-right: -34.69387755102%; }
	#wb_cs_col_28 { max-width: 3038px; }
	#wb_element_instance21 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_29 { padding-left: 0%; padding-right: -10.994075049375%; }
	#wb_cs_col_30 { max-width: 2011px; margin-top: 0px; min-width: 201.1px; width: 86.755823986195%; margin-left: 0.0%; }
	#wb_cs_col_30:first-child { margin-top: 0px; }
	#wb_cs_row_31 { padding-left: 0.99453008453506%; padding-right: 1.3426156141223%; }
	#wb_cs_col_32 { max-width: 1260px; margin-top: 0px; min-width: 126px; width: 64.154786150713%; margin-left: 0.0%; }
	#wb_cs_col_32:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_col_33 { max-width: 540px; margin-top: 2px; min-width: 54px; width: 27.494908350306%; margin-left: 8.350304%; }
	#wb_cs_col_33:first-child { margin-top: 2px; }
	#wb_element_instance19 { margin-top: 0px; }
	#wb_cs_row_34 { padding-left: 0%; padding-right: 1.3426156141223%; }
	#wb_cs_col_35 { max-width: 1984px; margin-top: 15px; min-width: 198.4px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_35:first-child { margin-top: 15px; }
	#wb_element_instance16 { margin-top: 0px; }
	#wb_element_instance16 ul { background: transparent none repeat-x left top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_cs_col_36 { max-width: 368px; margin-top: 0px; min-width: 36.8px; width: 18.548387096774%; margin-left: -22.479838%; }
	#wb_cs_col_36:first-child { margin-top: 0px; }
	#wb_element_instance20 { margin-top: 0px; }
	#wb_cs_col_37 { max-width: 286.67844522968px; margin-top: 2px; min-width: 28.667844522968px; width: 12.367491166078%; margin-right: 0.0%; }
	#wb_cs_col_37:first-child { margin-top: 2px; }
	#wb_element_instance18 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_38 { padding-left: 1.2508229098091%; padding-right: -5.0691244239631%; }
	#wb_cs_col_39 { max-width: 1922px; margin-top: 100px; min-width: 192.2px; width: 91.52380952381%; margin-left: 0.0%; }
	#wb_cs_col_39:first-child { margin-top: 100px; }
	#wb_cs_row_40 { padding-left: 0%; padding-right: 65.660770031217%; }
	#wb_cs_col_41 { max-width: 660px; margin-top: 0px; }
	#wb_cs_col_41:first-child { margin-top: 0px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_row_42 { padding-top: 16px; padding-left: 11.550468262227%; padding-right: 7.2840790842872%; }
	#wb_cs_col_43 { max-width: 1560px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_row_44 { padding-top: 60px; padding-left: 10.5098855359%; padding-right: 4.162330905307%; }
	#wb_cs_col_45 { max-width: 1640px; margin-top: 0px; }
	#wb_cs_col_45:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_row_46 { padding-top: 20px; padding-left: 10.718002081165%; padding-right: 0%; }
	#wb_cs_col_47 { max-width: 980px; margin-top: 0px; min-width: 98px; width: 57.109557109557%; margin-left: 0.0%; }
	#wb_cs_col_47:first-child { margin-top: 0px; }
	#wb_element_instance28 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_48 { max-width: 720px; margin-top: 10px; min-width: 72px; width: 41.958041958042%; margin-left: 0.9324%; }
	#wb_cs_col_48:first-child { margin-top: 10px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_col_49 { max-width: 400px; margin-top: 0px; min-width: 40px; width: 19.047619047619%; margin-left: -10.571428%; }
	#wb_cs_col_49:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; }
	#wb_cs_row_50 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_51 { padding-top: 110px; padding-left: 0%; padding-right: -34.69387755102%; }
	#wb_cs_col_52 { max-width: 3038px; margin-top: 0px; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_53 { padding-left: 0.65832784726794%; padding-right: 19.881500987492%; }
	#wb_cs_col_54 { max-width: 860px; margin-top: 0px; min-width: 86px; width: 63.235294117647%; margin-left: 0.0%; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_cs_row_55 { padding-left: 0%; padding-right: 11.627906976744%; }
	#wb_cs_col_56 { max-width: 760px; margin-top: 0px; }
	#wb_cs_col_56:first-child { margin-top: 0px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_row_57 { padding-left: 0%; padding-right: 73.953488372093%; }
	#wb_cs_col_58 { max-width: 224px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance23 { margin-top: 0px; }
	#wb_cs_col_59 { max-width: 468.96551724138px; margin-top: 57px; min-width: 46.896551724138px; width: 34.48275862069%; margin-right: 0.0%; }
	#wb_cs_col_59:first-child { margin-top: 57px; }
	#wb_element_instance31 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance16 ul { background: transparent none repeat-x left top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance16 ul { background: transparent none repeat-x left top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance32 { top: 230px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance17 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance26 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance30 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance29 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance24 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
}
